header {
  background-position: center top;
  background-repeat: no-repeat;
  line-height: 1.2;
  padding: 2vw 2em;
  text-align: center;
}

header img {
  max-width: 80%;
  height: auto;
}

body {
  margin: 0 auto;
  max-width: 50em;
  font-family: "Garamond", "Georgia",  serif;
  /*font-family: "Helvetica", "Arial", sans-serif;*/

  line-height: 1.5;
  padding: 4em 1em;

  color: #404040;
}

